import { getMessages } from "next-intl/server"

export default async function ProductDescription({ description }) {
    const t =  await getMessages()
    return (
        <div>
            {
                description &&
                <>
                    <h2 className="text-2xl font-bold mb-4">{t.PDP.productDescription}</h2>
                    <div className="prose max-w-none">
                        <p className="content" dangerouslySetInnerHTML={{ __html: description }}></p>
                    </div>
                    </>
            }
        </div>
    )
}

